archive: https://github.com/notofonts/buhid/releases/download/NotoSansBuhid-v2.001/NotoSansBuhid-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansBuhid/full/ttf/NotoSansBuhid-Regular.ttf: NotoSansBuhid-Regular.ttf
